/*STATEWEST PLANNING*/

* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0;
        width: 960px;
        position: relative;
}

body {
        font-size:14px;
	font-family:Arial, sans-serif;
        text-align: justify;
	background-image:url(images/light_toast.png);
	background-repeat:repeat;       
	margin: 0;
	padding: 0;
	color: #777;  
        margin-top: 70px;
}

img {
    border: none;
}

p {
    line-height: 150%;
    clear: left;
    color: #777; 
    margin-left: 20px;
    margin-right: 20px; 
    margin-bottom: 15px; 
}
  

a {
    text-decoration: none;
    color: #fff; 
    font-weight: bold;
    font-size: 16px; 
}

/* Horizontal menu */

#nav {
    position: fixed;
    top: 0;
    z-index: 1; 
}

ul  {
    position:fixed;
    top: 0; 
    right: 150px; 
    list-style:none;
    margin:0;
    padding:0;
    overflow:hidden;  
    z-index: 1;
}

li {
    float:right;
    padding-top: 20px; 
    padding-right: 10px;
    text-align: right;
    color: #000;     
}

li a {
    display:block;
    width:120px;
    background-color:#f25822;
}

li a:hover {
	color: #ccc;
}

.line {
	position:fixed;
        top: 0; 
        left: 0;
        /*margin-right: 0;*/
	width: 100%; 
	height: 50px; 
        background: #f25822;   
        z-index: 1;
}

/* FIRST SECTION */

#logo {
    width: 280px;
    display: block;   
    position: relative;
    margin-left: 340px; 
    z-index: 0; 
    padding-top: 60px;
    margin-top: -60px;
}

#quote {
    display: block;
    position: relative;
    margin-top: 50px;
    margin-bottom: 80px;
    z-index: 0;
}

/* HEADERS*/

.header {
    display: block;
    position: relative;
    padding-top: 55px;
    margin-top: -55px;
    margin-bottom: 30px;
    z-index: 0;
    clear: both; 
}

/* ABOUT */

#photo {
    position: relative;
    float: right; 
    width: 150px;  
    border: 2px solid #777;
    z-index: 0;
    margin-right: 20px; 
}

#about_text {
    position: relative;
    float: left;
    width: 600px;
    z-index:0;
}
    

/* CONTACT US */

#contact_text {
    position: relative;
    float: left;
    margin-left: 40px;
    z-index: 0;
}

#contact_text a {
    color: #777;
    font-weight: normal;
    font-size: 14px; 
}

#contact_text a:hover {
    color: #000;
}

#map {
    position: relative;
    float: right;
    margin-right: 20px; 
    margin-top: 20px; 
    margin-left: 60px;
    z-index: 0;
}

#form {
    position: relative;
    float: left; 
    z-index: 0;
    width: 460px; 
    margin-left: 20px;   
    padding-bottom: 40px;    
}

#form a {
    color: #777;
    font-size: 12px;
    font-weight: normal;
}

/* FOOTER */

#footer {
    position: relative;
    width: 960px;
    height: 34px;
    clear: both; 
}
       
/* THANK YOU */

#thankyou {
    margin-top: 20px; 
}
